/* Animación suave al abrir el chat */
#chat-window {
  transition: opacity 0.3s ease, transform 0.3s ease;
  transform: translateY(20px);
  opacity: 0;
  width: 450px;
  height: 700px;
}
@media (max-width:450px) {
  #chat-window {
    width: 350px;
    height: 650px;
  }
}
#chat-window.show-chat {
  transform: translateY(0);
  opacity: 1;
}

/* Transición para el cambio de íconos en el botón */
#chat-toggle-btn svg {
  transition: transform 0.2s ease;
}
#chat-toggle-btn:hover svg {
  transform: scale(1.1);
}